body { 
  margin: 0;
  background: #000;
}
span {
  letter-spacing: 3px;
    color: #ccc;
}
h4 {
  color: #aaa;
  letter-spacing: 3px;
}
.info1 {
  position: absolute;
  top: 0;
  right: 0;
  padding-top: 10px;
  min-width: 40px;
  text-align: center;
  color: #fff;
}
.field {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.start-field {

  background: #000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.end-field {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  display: none;;
}
.start-btn, .reset-btn {
  cursor: pointer;
  user-select: none;
  margin-bottom: 50px !important;
}
.menu-block {
  display: inline-block;
  text-align: left;
}
.diff {
  display: inline-block;
}
.diff-form, .diff-form2 {
  display: flex;
}
.diff-form label, .diff-form2 label {
  cursor: pointer;
  line-height: 25px;
  font-size: 18px;
  color: #888;
  letter-spacing: 1px;
  margin-right: 10px;
}
.diff-form input, .diff-form2 input {
  display: none;
}
.diff-form input:checked + label, .diff-form2 input:checked + label {
  color: #228b22;
  transition: 0.5s;
}
.start-btn, .reset-btn {
  padding: 5px 5px;
  font-size: 15px;
  display: inline-block;
  margin: 0 auto;
  border: 1px solid #fff;
  background: #ccc;
  color: #000;
  text-align: center;
  margin-top: 20px;
}
.center-field {
  text-align: center;
  /*margin-top: -100px;*/
}
.hDiff {
  display: inline-block;
  margin-bottom: 5px;
  text-decoration: underline;
  letter-spacing: 1px;
  font-weight: normal;
  color: #ccc;
}
.header {
  font-size: 40px;
  letter-spacing: 5px;
  text-align: center;
}
.win {
  color: green;
}
.end-field span {
  font-size: 18px;
}
.times {
  display: flex;
  flex-direction: column;
  max-width: 320px;
}
.times>div>div>span {
  line-height: 30px;
  display: inline-block;
  padding: 5px;
  background: #4c4a4a;
}
.times>div>div>span:first-child {
  background: #282727;
}
.best-times {
  border: 1px solid #555;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.times h4 {
  /*width: 100%;*/
  padding: 5px 0;
  margin-bottom: 0;
  border: 1px solid #555;
  text-align: center;
  font-size: 18px;
}
.best-times>div {
  display: flex;
  flex-direction: column;
  width: 50%;
  text-align: center;
}
.num {
  background: #afb27e;
  padding: 2px;
  padding-left: 3px;
  color: #411C4E;
  text-align: center;
  font-weight: bold !important;
  letter-spacing: 1px;
  font-size: 22px !important;
  
}
.best-times .num {
  color: #ccc;
}
.win-time .num {
  font-size: 27px !important;
  padding: 0 5px;
}
.firm {
  position: fixed;
  right: 3px;
  bottom: 3px;
  color: #fff;
}
.firm a {
  color: #00ffff;
  text-decoration: none;
}
